:root {
    --color-main: rgb(24, 63, 108);
    --color-sub: rgb(224, 214, 213);
    --color-accent: rgb(105, 86, 83);
    --color-black: rgb(0, 0, 0);
    --color-black-transparent : rgba(77, 77, 77, 0.5);
    --color-main-transparent: rgba(24, 63, 108, 0.6);
    --color-sub-transparent: rgba(224, 214, 213, 0.4);
    --color-grey: rgb(145, 145, 145);
    --color-grey-transparent: rgba(145, 145, 145, 0.5);
    --color-lightgrey: rgb(249, 249, 249);
    --color-white: rgb(255, 255, 255);
    --color-white-transparent: rgba(255, 255, 255, 0.8);
    --color-blue: rgb(121, 184, 213);
    --color-blue-transparent: rgba(180, 200, 222, 0.8);
    --color-lightpink: rgb(216, 143, 143);
    --color-pink: rgb(225, 53, 134);
    --color-pink-transparent: rgba(225, 53, 134, 0.2);
    --color-green: rgb(159, 198, 150);
    --color-green-transparent: rgba(159, 198, 150, 0.2);
    --color-lightyellow: rgb(255, 246, 187);
    --color-yellow: rgb(255, 223, 14);

    --color-grad: linear-gradient(90deg, rgb(217, 243, 254) ,rgb(217, 248, 234) ,rgb(255, 255, 224));
}
body {
    width: 100%;

}
.serif {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.noto {
    font-family: "Noto Sans JP", sans-serif;
}
.haruno {
    font-family: "Kaisei HarunoUmi", serif;
    font-weight: 400;
    font-style: normal;
}
.none {
    opacity: 0;
    pointer-events: none;
}

/* wbr */
.wbr {
word-break: keep-all;
overflow-wrap: break-word;
}


/*--------------------------------------------

common

--------------------------------------------*/
/*background*/
.back-main {background: var(--color-main);}
.back-main-transparent{background: var(--color-main-transparent);}
.back-sub {background: var(--color-sub);}
.back-accent {background: var(--color-accent);}
.back-black {background: var(--color-black);}
.back-grey {background: var(--color-grey);}
.back-white {background: var(--color-white);}
.back-white-transparent {background: var(--color-white-transparent);}
.back-lightgrey {background: var(--color-lightgrey);}
.back-blue {background: var(--color-blue);}
.back-lightpink {background: var(--color-lightpink);}
.back-pink {background: var(--color-pink);}
.back-pink-transparent {background: var(--color-pink-transparent);}
.back-green {background: var(--color-green);}
.back-green-transparent {background: var(--color-green-transparent);}
.back-lightyellow {background: var(--color-lightyellow);}
.back-yellow {background: var(--color-yellow);}
.back-grad {background-image: var(--color-grad);}

/*font-color*/
.text-main {color: var(--color-main);}
.text-sub {color: var(--color-sub);}
.text-accent {color: var(--color-accent);}
.text-black {color: var(--color-black);}
.text-white {color: var(--color-white);}
.text-blue {color: var(--color-blue);}
.text-lightpink {color: var(--color-lightpink);}
.text-pink {color: var(--color-pink);}
.text-green {color: var(--color-green);}
.text-lightyellow {color: var(--color-lightyellow);}
.text-yellow {color: var(--color-yellow);}

/* border-color */
.border-white {border: solid 2px var(--color-white);}
.border-blue {border: solid 2px var(--color-blue);}
.border-green {border: solid 2px var(--color-green);}
.border-lightpink{border: solid 2px var(--color-lightpink);}
.border-pink{border: solid 2px var(--color-pink);}

/* path color */
path.grey {fill: var(--color-grey);}
path.white {fill: var(--color-white);}
path.blue {fill: var(--color-blue);}
path.green {fill: var(--color-green);}
path.lightpink {fill: var(--color-lightpink);}
path.pink {fill: var(--color-pink);}

/*text-align*/
.text-center {text-align: center;}
.text-right {text-align: right;}

/* link-btn */
.link-btn {
    font-size: 115%;
    min-width: 15em;
    width: fit-content;
    text-align: center;
    letter-spacing: 0.1em;
    display: block !important;
    padding: 0.75em 1em;
    padding-right: 3.5em;
    position: relative;
    border-radius: 100px;
    margin: 0 auto;
    transition: all 0.3s;
}
.link-btn .circle-arrow {
    width: 1.75em;
    height: 1.75em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.link-btn .circle-arrow__item__wrap {
    width: 70%;
}

.link-btn.main {
    color: var(--color-sub);
    background: var(--color-main);
}
.link-btn.main .circle-arrow {
    border: solid 2px var(--color-sub);
}
.link-btn.main .circle-arrow__item {
    fill: var(--color-sub);
}
.link-btn.sub {
    color: var(--color-main);
    background: var(--color-sub);
}
.link-btn.sub .circle-arrow {
    border: solid 2px var(--color-main);
}
.link-btn.sub .circle-arrow__item {
    fill: var(--color-main);
}
.link-btn.green {
    color: var(--color-white);
    background: var(--color-green);
}
.link-btn.green .circle-arrow {
    border: solid 2px var(--color-white);
}
.link-btn.green .circle-arrow__item {
    fill: var(--color-white);
}
.link-btn.blue {
    color: var(--color-white);
    background: var(--color-blue);
    border: none;
}
.link-btn.blue .circle-arrow {
    border: solid 2px var(--color-white);
}
.link-btn.blue .circle-arrow__item {
    fill: var(--color-white);
}
.link-btn:hover {
    transform: scale(1.1);
}

/*link-arrow*/
.link-arrow {
    width: 0.8em;
    height: 0.8em;
    display: block;
    border-top: solid 2px var(--color-white);
    border-right: solid 2px var(--color-white);
    transform: rotate(45deg);
}
.link-arrow.main {
    border-top: solid 2px var(--color-main);
    border-right: solid 2px var(--color-main);
}
.link-arrow.blue {
    border-top: solid 2px var(--color-blue);
    border-right: solid 2px var(--color-blue);
}
/* close */
.lp-contents .close {
    width: 1em;
    height: 1em;
    position: relative;
}
.lp-contents .close::before,
.lp-contents .close::after {
    content: "";
    width: 3px;
    height: 100%;
    border-radius: 100px;
    background: var(--color-grey);
    position: absolute;
    top: 0%;
    left: 50%;
}
.lp-contents .close::before {
    transform: translate(-50%) rotate(45deg);
}
.lp-contents .close::after {
    transform: translate(-50%) rotate(-45deg);
}

/* cta-btn */
.cta-btn {
    font-size: 150%;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    width: fit-content;
    color: var(--color-white);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: var(--color-pink);
    border-radius: 200px;
    padding: 0.25em 3em;
    padding-right: 3em;
    margin: 0 auto;
    position: relative;
}
.cta-btn small {
    font-size: 60%;
    letter-spacing: 0;
    text-indent: 0;
}
.cta-btn .link-arrow {
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%) rotate(45deg);
}

/* arrow-bottom */
.arrow-bottom {
    width: 2em;
    height: 2em;
    position: relative;
    display: block;
    transform: rotate(135deg);
    margin: 0 auto;
}
.arrow-bottom::before {
    content: "";
    width: 30%;
    height: 30%;
    border-top: solid 2px var(--color-main);
    border-right: solid 2px var(--color-main);
    position: absolute;
    top: 0;
    right: 0;
}
.arrow-bottom::after {
    content: "";
    width: calc(100% * 1.4);
    height: 2px;
    transform-origin: center;
    position: absolute;
    top: 55%;
    left: 45%;
    transform: translate(-50%, -50%) rotate(-45deg);
    background: var(--color-main);
    display: block;
}

/* title-top */
section:has(.title-top) {
    padding: 2.5em 5%;
}
.title-top {
    width: fit-content;
    letter-spacing: 0.05em;
    text-indent: 0.05em;
    text-align: center;
    border-radius: 100px;
    padding: 0 2em;
    margin: 0 auto;
    margin-top: -2.5em;
    margin-bottom: 2em;
}

/* title-deco */
.title-deco {
    font-size: 160%;
    text-align: center;
    line-height: 1em;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 0.25em;
}
.title-deco svg {
    width: auto;
    height: 1em;
}
.title-deco #title-deco__right {
    transform: scale(-1, 1);
}
.title-deco small {
    font-size: 50%;
    display: block;
}

/* tax */
.tax {
    font-size: 60%;
    display: block;
}

/* img */
img {
    display: block;
    width: 100%;
}

/*--------------------------------------------

wrap article section

--------------------------------------------*/
.wrap {
    font-size: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.wrap > div {
    min-height: 100vh;
    min-height: 100lvh;
}
.wrap article:last-of-type {
    padding-bottom: 7em;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .wrap {
        flex-direction: row;
        gap: 1em;
    }
    .wrap article:last-of-type {
        padding-bottom: 2.5em;
    }
}

/*--------------------------------------------

lp-first

--------------------------------------------*/
.lp-first {
    width: 100%;
    height: 100vh;
    height: 100lvh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-image: url(../../images/lp/family/first_view.webp);
    background-size: cover;
    background-position: center;
    padding: 5%;
    padding-top: calc(60px + 5%);
    padding-bottom: 55%;
    position: relative;
}

.lp-first__title {
    transform: rotate(-10deg);
    position: absolute;
    top: 30%;
    left: 0;
}

.lp-first h1 {
    font-size: 200%;
    text-shadow: 1px 1px 1px var(--color-grey);
}
.lp-first h1 small,
.lp-first h1 span {
    width: fit-content;
    display: block;
    padding: 0.15rem 0.5rem;
    padding-left: 0.7em;
    margin-left: -6%;
}
.lp-first h1 small {
    font-size: 50%;
    margin-bottom: 0.5em;
    margin-left: 0;
}

.lp-first__title > span {
    width: fit-content;
    font-size: 110%;
    letter-spacing: 0.01em;
    font-weight: 700;
    display: block;
    padding: 0 0.5em;
    padding-top: 0.75em;
    text-shadow: 1px 1px 1px var(--color-grey);
}

.lp-first > p {
    font-weight: 700;
    line-height: 1.75em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/*--------------------------------------------
min-width 410
--------------------------------------------*/
@media (min-width: 410px) {
    .lp-first h1 {
        font-size: 250%;
    }
    .lp-first__title > span {
        font-size: 130%;
    }
}
/*--------------------------------------------
min-width 450
--------------------------------------------*/
@media (min-width: 450px) {
    .lp-first {
        gap: 5em;
    }
    .lp-first__title {
        position: static;
    }

}
/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .lp-first {
        flex: 1 1 auto;
	    min-width: 0;
        gap: 5em;
        padding: 5%;
        padding-bottom: 8em;
        position: sticky;
        top: 0;
        left: 0;
    }
    .lp-first__title h1 small {
        margin-left: -5vw;
    }
    .lp-first__title h1 span {
        margin-left: -6.5vw;
    }
    .lp-first__title > span {
        margin-left: -5vw;
    }
}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    .lp-first {
        max-width: none;
        width: calc(40% - 4em / 3);
    }
}

/*--------------------------------------------

lp-content

--------------------------------------------*/
.lp-contents {
    width: 100%;
    margin-top: -50%;
    border-radius: 2em 2em 0 0;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {
    .lp-contents {
        min-width: 375px;
        max-width: 500px;
        width: calc(40% - 1.5em);
    	flex: 0 0 auto;
        padding: 2.5em 0;
        margin-top: 0;
    }
}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    .lp-contents {
        max-width: 500px;
        width: calc(30% - 4em / 3);
    }
}



/*--------------------------------------------

article-view

--------------------------------------------*/
/* article-view__first */
.article-view__first {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1em;
    padding: 2.5em 5%;
}
.article-view__first h2 {
    width: fit-content;
    padding: 0 0.5em;
    margin: 0 auto;
}

.article-view__first ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
    padding-top: 0.5em;
}
.article-view__first ul li:not(.close) {
    font-size: 160%;
    font-weight: 600;
    border-radius: 0.5em;
    padding: 0.5em;
}

.article-view__first dl {
    width: fit-content;
    border-radius: 0.75em;
    padding: 1em 4em;
    padding-bottom: 0.75em;
    margin-top: 1em;
}
.article-view__first dl dt {
    width: fit-content;
    border-radius: 100px;
    padding: 0 2em;
    margin: 0 auto;
    margin-top: -2em;
}
.article-view__first dl dd {
    font-size: 250%;
    font-weight: 700;
    text-align: center;
}
.article-view__first dl dd small {
    font-size: 50%;
}
.article-view__first dl dd span {
    font-size: 40%;
}

/* article-view__second */
.article-view__second {
    padding: 2.5em 5%;
    padding-bottom: 5em;
}
.article-view__second h2 {
    font-size: 200%;
    text-align: center;
}
.article-view__second h2 .dots {
    -webkit-text-emphasis: filled;
    text-emphasis: filled;
    margin-right: -0.15em;
}

.article-view__second p {
    font-size: 150%;
    text-align: center;
    font-weight: 700;
    padding-top: 1.5em;
    padding-bottom: 0.25em;
}
.article-view__second p span {
    display: inline-block;
    transform: rotate(-2.5deg);
}

.article-view__second ul {
    display: flex;
    border-radius: 1em;
    box-shadow: 5px 5px 0 var(--color-blue);
    padding: 1em 0;
    margin-top: 2em;
}
.article-view__second ul li {
    width: calc(100% / 4);
    text-align: center;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.5em;
}
.article-view__second ul li:not(:last-of-type) {
    border-right: solid 2px var(--color-blue);
}
.article-view__second ul li .link-arrow {
    border-top: solid 2px var(--color-blue);
    border-right: solid 2px var(--color-blue);
    transform: rotate(135deg);
    margin: 0 auto;
    margin-top: 0.25em;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}


/*--------------------------------------------

article-discount

--------------------------------------------*/
.article-discount__section > p {
    font-weight: 700;
    padding-bottom: 1em;
}
.discount-title h3 {
    font-size: 170%;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-indent: 0.05em;
    border-bottom: solid 2px var(--color-white);
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
}
.discount-title p {
    font-weight: 700;
    text-align: center;
}

/* article-discount__family */
.article-discount__family ul {
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin: 1em 0;
}
.article-discount__family ul li {
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.article-discount__family ul li img {
    width: calc(45% - 0.25em);
    border-radius: 50%;
}
.article-discount__family ul li dl {
    width: calc(55% - 0.25em);
}
.article-discount__family ul li dl dt {
    width: fit-content;
    font-weight: 700;
    border-radius: 100px;
    padding: 0 2em;
    margin-bottom: 0.5em;
}
.article-discount__family ul li dl dd {
    font-size: 105%;
    font-weight: 700;
}
.article-discount__family ul li dl dd.rate {
    font-size: 300%;
    line-height: 1.25em;
}
.article-discount__family ul li dl dd.rate span {
    font-size: 60%;
    letter-spacing: 0.1em;
    margin-left: -0.35em;
}
.article-discount__family > a {
    width: fit-content;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    border-radius: 100px;
    padding: 0.5em 2em;
    margin: 0 auto;
    margin-top: 2em;
}

/* article-discount__times */
.article-discount__times ul {
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin-top: 2em;
}
.article-discount__times ul li h4 {
    text-align: center;
    letter-spacing: 0.05em;
    text-indent: 0.05em;
    padding-bottom: 0.25em;
}
.article-discount__times ul li div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
    border-radius: 1em;
    padding: 1em;
}
.article-discount__times ul li div dl {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}
.article-discount__times ul li div dl dt {
    line-height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.15em;
}
.article-discount__times ul li div dl dt {
    font-size: 200%;
    font-weight: 700;
}
.article-discount__times ul li div dl dt .close {
    font-size: 50%;
}
.article-discount__times ul li div dl dt .tax {
    padding-top: 0.3em;
}
.article-discount__times ul li div dl dd img {
    width: 9em;
    border-radius: 50%;
}
.article-discount__times ul li div dl dd.back-green {
    font-weight: 600;
    border-radius: 100px;
    padding: 0 2em;
}


/* article-discount__summary */
.article-discount__summary {
    font-size: 180%;
    line-height: 1.5em;
    text-align: center;
    font-weight: 700;
    padding: 2em 5%;
}
.article-discount__summary span {
    font-size: 70%;
    display: block;
}
.article-discount__summary__family {
    padding-bottom: 2.5em;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-price

--------------------------------------------*/
.article-price {
    display: flex;
    flex-direction: column;
    gap: 2.5em;
    padding: 2.5em 5%;
}
/* article-price__section */
.article-price__section ul {
    font-weight: 600;
    display: flex;
    flex-direction: column;
    gap: 1em;
    border-radius: 1em;
    padding: 1em;
    margin-top: 1.5em;
}
.article-price__section ul li {
    text-align: center;
    border-bottom: solid 2px var(--color-blue);
    padding-bottom: 1em;
}
.article-price__section ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.article-price__section ul li small {
    font-size: 100%;
}
.article-price__section ul li .price-text {
    font-size: 280%;
    padding: 0 0.05em;
}
.article-price__section ul li .close {
    margin: 0 1em;
}




/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-cta

--------------------------------------------*/
.article-cta {
    padding: 2.5em 5%;
}

/* article-cta__section */
.article-cta__section p {
    font-size: 150%;
    text-align: center;
    font-weight: 700;
    padding-top: 1em;
    padding-bottom: 0.25em;
}
.article-cta__section p span {
    display: inline-block;
    transform: rotate(-2.5deg);
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-reason

--------------------------------------------*/
.article-reason {
    padding: 2.5em 5%;
}
.article-reason > p {
    font-size: 220%;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-indent: 0.05em;
}

/* article-reason__section */
.article-reason__section {
    border-radius: 1em;
    overflow: hidden;
    margin-top: 2em;
}
.article-reason__section h3 {
    text-align: center;
    padding: 1em;
}
.article-reason__section h3 span {
    font-size: 180%;
    display: block;
}
.article-reason__section div {
    font-weight: 600;
    padding: 1em;
}
.article-reason__section small {
    line-height: 1.5em;
    display: block;
    margin-top: 1em;
}
.article-reason__section ul {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    padding-bottom: 1em;
}
.article-reason__section ul li {
    position: relative;
    padding-left: 1em;
}
.article-reason__section ul li::before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    background: var(--color-green);
    border-radius: 50%;
    position: absolute;
    top: 0.5em;
    left: 0;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-peace

--------------------------------------------*/

/* article-peace__section */
.article-peace__section {
    padding: 2.5em 5%;
    padding-bottom: 5em;
}
.article-peace__section span {
    font-size: 200%;
    width: 2em;
    height: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 auto;
}
.article-peace__section small {
    font-size: 100%;
    text-align: center;
    display: block;
    margin-top: 0.5em;
}
.article-peace__section h2 {
    font-size: 180%;
    text-align: center;
    letter-spacing: 0.05em;
    text-indent: 0.05em;
}
.article-peace__section p {
    font-size: 110%;
    font-weight: 600;
    text-align: center;
    margin: 1em 0;
}
.article-peace__section ul {
    border-radius: 1em;
    padding: 1em;
}
.article-peace__section ul li {
    font-weight: 600;
    position: relative;
    padding-left: 1em;
}
.article-peace__section ul li::before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    background: var(--color-blue);
    border-radius: 50%;
    position: absolute;
    top: 0.5em;
    left: 0;
}

/* article-peace__section__summary */
.article-peace__section__summary {
    padding: 2.5em 5%;
}
.article-peace__section__summary .title-top {
    margin-bottom: 1em;
}
.article-peace__section__summary p {
    font-size: 120%;
    text-align: center;
    font-weight: 700;
}
.article-peace__section__summary p span {
    font-size: 180%;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-mutual

--------------------------------------------*/
.article-mutual {
    padding-bottom: 2.5em;
}

/* article-mutual__system */
.article-mutual__system {
    padding: 2.5em 5%;
}
.article-mutual__system p {
    font-size: 325%;
    text-align: center;
    font-weight: 700;
    margin-top: 0.1em;
}
.article-mutual__system ul {
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin: 1em 0;
}
.article-mutual__system ul li {
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.article-mutual__system ul li img {
    width: calc(45% - 0.25em);
    border-radius: 50%;
}
.article-mutual__system ul li dl {
    width: calc(55% - 0.25em);
}
.article-mutual__system ul li dl dt {
    width: fit-content;
    font-weight: 700;
    border-radius: 100px;
    padding: 0 2em;
    margin: 0 auto;
    margin-bottom: 0.5em;
}
.article-mutual__system ul li dl dd {
    font-size: 170%;
    width: fit-content;
    font-weight: 700;
    text-align: center;
    padding: 0 0.25em;
    margin: 0 auto;
}
/* article-mutual__shop */
.article-mutual__shop h2 {
    font-size: 200%;
    text-align: center;
    padding: 1.5em 0 1em 0;
}


/* shop-slider */
.shop-slider {
    padding-top: 1.5em;
}
.shop-slide img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.shop-slide p {
    font-size: 150%;
    width: fit-content;
    font-weight: 700;
    white-space: nowrap;
    border-radius: 100px;
    padding: 0.25em 2em;
    position: absolute;
    left: 50%;
    top: -1em;
    transform: translateX(-50%);
}
.shop-slide dl {
    font-weight: 600;
    padding: 1em 5%;
}

/* slide-nav */
.slide-nav {
    width: 90%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%);
    z-index: 2;
}
.slide-nav__btn {
    font-size: 125%;
    width: 2em;
    height: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.slide-nav__btn--prev {
    transform: scale(-1, 1);
}
.slide-nav__btn .link-arrow {
    margin-right: 0.35em;
}

/* shop-nav */
.shop-nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 1em;
    padding: 0 5%;
    margin-top: -2px;
    position: relative;
    z-index: 2;
}
.shop-nav__btn {
    width: calc(100% / 3 - 2em / 3);
    text-align: center;
    font-weight: 600;
    border-radius: 100px;
    padding: 0.25em 0;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------

article-step

--------------------------------------------*/
.article-step {
    border-bottom: solid 2px var(--color-pink);
    padding: 2.5em 5%;
}
.article-step > p {
    font-size: 200%;
    text-align: center;
    font-weight: 700;
    margin-top: 0.2em;
}
.article-step .triangle {
    width: 2em;
    height: 1em;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    display: block;
    margin: 0 auto;
    margin-top: 1em;
}

/* article-step__section */
.article-step__section {
    border-radius: 1em;
    overflow: hidden;
    margin-top: 1em;
}
.article-step__section:nth-of-type(1) {
    margin-top: 2em;
}
.article-step__section h3 {
    letter-spacing: 0.05em;
    text-indent: 0.05em;
    text-align: center;
    padding: 0.5em 1em;
}
.article-step__section h3 span {
    font-size: 180%;
    display: block;
}
.article-step__section dl {
    font-weight: 600;
    padding: 1.5em;
}
.article-step__section dl dt {
    font-size: 300%;
    text-align: center;
    line-height: 1em;
}
.article-step__section dl dd {
    border-top: solid 2px var(--color-pink);
    padding-top: 1.5em;
    margin-top: 1.5em;
}
.article-step__section dl dd div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}
.article-step__section dl dd div span:not(.close) {
    font-size: 125%;
    border-radius: 200px;
    padding: 0.25em 1em;
}
.article-step__section dl dd p {
    font-size: 300%;
    text-align: center;
}
.article-step__section dl dd p small {
    font-size: 50%;
}
.article-step__section dl dd p .tax {
    font-size: 30%;
    line-height: 1em;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}

/*--------------------------------------------



--------------------------------------------*/

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {

}



/*--------------------------------------------

lp-info

--------------------------------------------*/
.lp-info {
    width: 100%;
    display: none;
}

/*--------------------------------------------
min-width 570
--------------------------------------------*/
@media (min-width: 570px) {

}

/*--------------------------------------------
min-width 810
--------------------------------------------*/
@media (min-width: 810px) {

}

/*--------------------------------------------
min-width 1200
--------------------------------------------*/
@media (min-width: 1200px) {
    .lp-info {
        width: calc(30% - 4em / 3);
        max-height: 100vh;
        max-height: 100lvh;
        display: flex;
        justify-content: center;
        align-items: center;
        position: sticky;
        top: 0;
        right: 0;
    }

    /* lp-nav */
    .lp-nav__menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        gap: 1em;
    }
    .lp-nav__menu > li > a {
        width: 100%;
        text-align: center;
        display: block;
        border-radius: 100px;
        padding: 0.25em 2em;
    }
    .lp-nav__menu > li > a#lp-nav__menu__cta {
        font-weight: 600;
    }
    .lp-nav__menu li ul li a {
        display: flex;
        align-items: center;
        gap: 1em;
        margin-top: 0.5em;
    }
    .lp-nav__menu li ul li a span {
        width: fit-content;
        font-size: 80%;
        display: block;
        border-radius: 100px;
        padding: 0 1em;
    }
}